Index: c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
@@ -14,4 +16,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 444/bsps
 	* bsp_specs: Remove -DUSE_ENHANCED_INTR_API.
 
Index: c/src/lib/libbsp/arm/armulator/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/armulator/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/arm/armulator/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/arm/edb7312/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/arm/edb7312/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
@@ -10,4 +11,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 444/bsps
 	* bsp_specs: Remove -DUSE_ENHANCED_INTR_API.
 
Index: c/src/lib/libbsp/arm/vegaplus/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/vegaplus/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/arm/vegaplus/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
@@ -10,4 +11,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 444/bsps
 	* bsp_specs: Remove -DUSE_ENHANCED_INTR_API.
 
Index: c/src/lib/libbsp/bare/ChangeLog
===================================================================
--- c/src/lib/libbsp/bare/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/bare/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 
Index: c/src/lib/libbsp/c4x/c4xsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/h8300/h8sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/i386/i386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -15,4 +15,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/i386/pc386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/i386/pc386/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/i386/ts_386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -6,4 +6,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -14,4 +15,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/i960/cvme961/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/i960/i960sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/i960/rxgen960/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/dmv152/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/efi332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/efi68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/gen68340/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/idp/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/idp/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/idp/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/mrm332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/mvme147/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/mvme162/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/mvme167/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/ods68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/m68k/sim68000/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/mips/genmongoosev/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -14,4 +15,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 
Index: c/src/lib/libbsp/mips/jmr3904/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/mips/jmr3904/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* bsp_specs: Remove -D__USE_INIT_FINI__.
 	Remove *.cpp (Now unused).
@@ -10,4 +11,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 
Index: c/src/lib/libbsp/mips/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/p4000/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/mips/p4000/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/mips64orion/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/or32/orp/ChangeLog
===================================================================
--- c/src/lib/libbsp/or32/orp/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/or32/orp/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/powerpc/dmv177/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/powerpc/eth_comm/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/powerpc/gen405/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/powerpc/helas403/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,6 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 444/bsps
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded)
 	-DUSE_ENHANCED_INTR_API from cpp.
Index: c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/powerpc/psim/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/powerpc/score603e/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/sh/gensh1/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/sh/gensh2/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/sh/gensh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/sh/shsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/shsim/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/sh/shsim/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -5,4 +5,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/sh/simsh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -9,4 +9,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/sparc/erc32/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
Index: c/src/lib/libbsp/sparc/leon/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon/ChangeLog	(revision 17c6686753e583c8a8c37474beea6e67d9b5a43f)
+++ c/src/lib/libbsp/sparc/leon/ChangeLog	(revision 75fcb3947b0ffda84383684a26c323ab70221e76)
@@ -1,4 +1,5 @@
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 452/bsps
 	* startup/Makefile.am: Remove USE_INIT_FINI.
 
@@ -9,4 +10,5 @@
 2003-08-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	PR 445/bsps
 	* bsp_specs: Remove -D__embedded__ -Asystem(embedded) from cpp.
 	Remove cpp, old_cpp (now unused).
